I need help

Discussion in 'R4 DS' started by Gregora, Sep 28, 2010.

Sep 28, 2010

I need help by Gregora at 5:22 PM (664 Views / 0 Likes) 4 replies

  1. Gregora
    OP

    Member Gregora GBAtemp Regular

    Joined:
    Sep 12, 2009
    Messages:
    110
    Country:
    United States
    Okay, it seems that my DSi XL gets security updates on its own. This hasn't been a problem until yesterday. I've never had huge issues with my R4i Gold and my roommate and I use it a ton. Well yesterday afternoon, it seems that the security update blocks my flashcart from working. And I've downloaded the newest firmware from the downloads section. And that didn't work very well.

    The question is, is there another firmware that I can use that can get around the security?

    I've tried wood and ysmenu and apparently, my flashcart doesn't like either of them (the R4i Gold has the r4ids.com web address for its homepage). I have tried every firmware I know that works (or worked). I know Wood doesn't work on my card and I've never tried ysmenu or the other one that starts with 'ak' that I can't remember.

    Can anyone tell me of a firmware that can fix this problem of mine or how to fix it (hopefully without losing the DSi Ware that my roommate bought for the system)?
     
  2. Crass

    Member Crass Rock me Dr. Zaius

    Joined:
    Nov 3, 2006
    Messages:
    984
    Location:
    Oregon
    Country:
    United States
    Hit it with a ball peen hammer.
     
  3. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    It doesn't get updates on it's own.

    Your roommate updated it and doesn't want to admit it.

    The problem isn't the firmware, it's the actual booting portion of it, and for technical reasons a fix for that is unique to each cart type. If there's no 1.4.1 fix for your cart, you're fucked. Buy one that's got actual updates for it, like the Supercard DSTwo or Acekard 2i.
     
  4. Gregora
    OP

    Member Gregora GBAtemp Regular

    Joined:
    Sep 12, 2009
    Messages:
    110
    Country:
    United States
    And how would I know if my flashcart has a 1.4.1 fix? This is pretty much the first flashcart I ever bought. On the bright side, it works fine on my DS fat...
     
  5. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    The DS/Lite don't have a way to block flash carts, their firmware is not updateable.

    If there was a 1.4.1 fix it'd be posted on your cart's site.
     

Share This Page